6.0.0-git
2019-05-26

[#823] reply to ticket feature
Summary reply to ticket feature
Queue Whups
Type Enhancement
State Resolved
Priority 1. Low
Owners chuck (at) horde (dot) org
Requester vilius (at) lnk (dot) lt
Created 2004-11-15 (5305 days ago)
Due
Updated 2005-05-29 (5110 days ago)
Assigned 2004-11-15 (5305 days ago)
Resolved 2005-05-29 (5110 days ago)
Milestone
Patch No

History
2005-05-29 03:58:10 Chuck Hagenbuch Comment #5
State ⇒ Resolved
Reply to this comment
This is now implemented.
2005-03-24 15:06:39 Chuck Hagenbuch Comment #4 Reply to this comment
No. This has nothing to do with receiving email; it's a web interface feature.
2005-03-24 09:57:20 a (dot) bruinsma (at) tools4ever (dot) com Comment #3 Reply to this comment
Isn't this handled in the patch in ticket 280? It looks like the same to me.



Auke
2004-11-15 14:33:01 Chuck Hagenbuch Comment #2
Assigned to Chuck Hagenbuch
State ⇒ Assigned
Reply to this comment
I've been wanting the same thing for quite a while.
2004-11-15 09:58:56 vilius (at) lnk (dot) lt Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ reply to ticket feature
Queue ⇒ Whups
Reply to this comment
Sometimes we need to reply to comments in tickets. Feature similar to 
agora's reply would be cool.

Saved Queries